<div st-navbar></div>
<div class="app__inner">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-md-12 col-sm-12 col-lg-offset-2 col-lg-8">
        <div class="block block--container block--boxed" st-steps-tracker [count]="7" [active]="activeStep"></div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 col-md-12 col-sm-12 col-lg-offset-2 col-lg-8">
        <div class="block block--container block--boxed" *ngIf="activeStep == 1" st-register-step-1 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 2" st-register-step-2 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 3" st-register-step-3 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 4" st-register-step-4 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 5" st-register-step-5 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 6" st-register-step-6 (nextStep)="changeStep($event)"></div>
        <div class="block block--container block--boxed" *ngIf="activeStep == 7" st-register-step-7 (nextStep)="changeStep($event)"></div>
      </div>
    </div>
  </div>
</div>
